#follow-success-modal .modal-footer .btn {
    margin-left: 18px;
    margin-top: 11px;
}
#follow-success-modal .submit-btn {
    width: 100px;
    height: 32px;
    background: #FFFFFF 0% 0% no-repeat padding-box;
    border-radius: 4px;
    border: 1px solid #EE3E75;
    color: white;
    background-color: #EE3E75;
    font-size: 12px;
    cursor: pointer;
}

@media screen and (min-width: 561px) {
    #follow-success-modal>.overlay {
        position: fixed;
        left: 50%;
        top: 25%;
        padding: 0;
        background-color: #ffffff;
        width: 500px;
        margin-left: -270px;
        height: 250px;
        z-index: 100;
        overflow: hidden;
        box-shadow: 0 1px 35px 0 rgba(0,0,0,0.2), 0 1px 15px 0 rgba(0,0,0,0.5);
    }

    #follow-success-modal>.overlay>.modal-area {
        min-height: 100%;
        height: 100%;
        box-sizing: border-box;
        display: flex;
        flex-direction: row;
        flex-basis: content;
        flex-wrap: wrap;
        justify-content: center;
    }

    #follow-success-modal>.overlay>.modal-area>.select-collection {
        width: 80%;
        text-align: center;
        margin: auto;
        padding-bottom: 39px;
    }

    #follow-success-modal>.overlay>.modal-area>.select-collection h3 {
        display: block;
        margin-top: 32px;
        line-height: 38px;
    }

    #follow-success-modal>.overlay>.modal-area>.select-collection .close-button {
        width: 100px;
        height: 32px;
        border-radius: 4px;
        background-color: #FFFFFF;
        border: 1px solid #8E8E8E;
        padding-left: 0;
    }

    #follow-success-modal>.overlay>.modal-area>.select-collection>.modal-content {
        height: 110px;
    }

    #follow-success-modal>.overlay>.modal-area>.select-collection>.modal-content::-webkit-scrollbar {
        display:none
    }

    #follow-success-modal>#fade {
        position: fixed;
        left: 0;
        top: 0;
        background-color: #131313;
        opacity: .70;
        filter: alpha(opacity=70);
        width: 100%;
        height: 100%;
        z-index: 90;
    }
}

@media screen and (max-width: 560px) {
    #follow-success-modal>.overlay {
        position: fixed;
        top: 40px;
        padding: 0;
        background-color: #ffffff;
        width: 88%;
        margin: 0 6%;
        height: 230px;
        z-index: 100;
        overflow: hidden;
        box-shadow: 0 1px 35px 0 rgba(0,0,0,0.2), 0 1px 15px 0 rgba(0,0,0,0.5);
        top: 25%;
    }

    #follow-success-modal>.overlay>.modal-area {
        min-height: 100%;
        height: 100%;
        box-sizing: border-box;
        display: flex;
        flex-direction: row;
        flex-basis: content;
        flex-wrap: wrap;
        justify-content: center;
    }

    #follow-success-modal>.overlay>.modal-area>.select-collection {
        width: 80%;
    }

    #follow-success-modal>.overlay>.modal-area>.select-collection h3 {
        display: block;
        margin-top: 35px;
        line-height: 33px;
    }

    #follow-success-modal>.overlay>.modal-area>.select-collection .close-button {
        width: 100px;
        height: 32px;
        position: absolute;
        margin-top: 11px;
        background-color: #FFFFFF;
        /*border-style: none;*/
        border-radius: 4px;
        border: 1px solid #C4C4C4;
        margin-left: 15px;
    }

    #follow-success-modal>.overlay>.modal-area>.select-collection>.modal-content {
        height: 150px;
        overflow-y: scroll;
        text-align: center;
    }

    #follow-success-modal>#fade {
        position: fixed;
        left: 0;
        top: 0;
        background-color: #131313;
        opacity: .70;
        filter: alpha(opacity=70);
        width: 100%;
        height: 100%;
        z-index: 90;
    }
}